kde-cli-tools: no-manual-page [usr/bin/kbroadcastnotification]
kde-cli-tools: no-manual-page [usr/bin/kcmshell5]
kde-cli-tools: no-manual-page [usr/bin/kde-open]
kde-cli-tools: no-manual-page [usr/bin/kde-open5]
kde-cli-tools: no-manual-page [usr/bin/kdecp]
kde-cli-tools: no-manual-page [usr/bin/kdecp5]
kde-cli-tools: no-manual-page [usr/bin/kdemv]
kde-cli-tools: no-manual-page [usr/bin/kdemv5]
kde-cli-tools: no-manual-page [usr/bin/kde-inhibit]
kde-cli-tools: no-manual-page [usr/bin/keditfiletype]
kde-cli-tools: no-manual-page [usr/bin/keditfiletype5]
kde-cli-tools: no-manual-page [usr/bin/kioclient]
kde-cli-tools: no-manual-page [usr/bin/kioclient5]
kde-cli-tools: no-manual-page [usr/bin/kmimetypefinder]
kde-cli-tools: no-manual-page [usr/bin/kmimetypefinder5]
kde-cli-tools: no-manual-page [usr/bin/kstart]
kde-cli-tools: no-manual-page [usr/bin/kstart5]
kde-cli-tools: no-manual-page [usr/bin/ksvgtopng]
kde-cli-tools: no-manual-page [usr/bin/ksvgtopng5]
kde-cli-tools: no-manual-page [usr/bin/ktraderclient5]
kde-cli-tools: no-manual-page [usr/bin/plasma-open-settings]
# systemsettings executable is provided via the Recommends: systemsettings dependency
kde-cli-tools: desktop-command-not-in-package systemsettings [usr/share/applications/kcm_filetypes.desktop]
